diff -Nru audiofile-0.2.6/test/writenext.c audiofile-0.2.7/test/writenext.c
--- audiofile-0.2.6/test/writenext.c	2004-03-06 07:39:23.000000000 +0100
+++ audiofile-0.2.7/test/writenext.c	2010-03-15 11:41:30.000000000 +0100
@@ -36,9 +36,10 @@
 #include <audiofile.h>
 #endif
 
+#include <stdint.h>
+#include <stdio.h>
 #include <stdlib.h>
 #include <unistd.h>
-#include <stdio.h>
 
 #define TEST_FILE "/tmp/test.au"
 
@@ -63,7 +64,7 @@
 {
 	AFfilehandle	file;
 	AFfilesetup		setup;
-	u_int16_t		samples[] = {11, 51, 101, 501, 1001, 5001, 10001, 50001};
+	uint16_t		samples[] = {11, 51, 101, 501, 1001, 5001, 10001, 50001};
 	int				i;
 	int				sampleFormat, sampleWidth;
 	int				framesRead, framesWritten;
@@ -103,7 +104,7 @@
 
 	for (i=0; i<8; i++)
 	{
-		u_int16_t	temporary;
+		uint16_t	temporary;
 
 		framesRead = afReadFrames(file, AF_DEFAULT_TRACK, &temporary, 1);
 		ensure(framesRead == 1,
diff -Nru audiofile-0.2.6/test/writenist.c audiofile-0.2.7/test/writenist.c
--- audiofile-0.2.6/test/writenist.c	2004-03-06 07:39:23.000000000 +0100
+++ audiofile-0.2.7/test/writenist.c	2010-03-15 11:41:30.000000000 +0100
@@ -36,9 +36,10 @@
 #include <audiofile.h>
 #endif
 
+#include <stdint.h>
+#include <stdio.h>
 #include <stdlib.h>
 #include <unistd.h>
-#include <stdio.h>
 
 #define TEST_FILE "/tmp/test.sph"
 
diff -Nru audiofile-0.2.6/test/writeraw.c audiofile-0.2.7/test/writeraw.c
--- audiofile-0.2.6/test/writeraw.c	2004-03-06 07:39:23.000000000 +0100
+++ audiofile-0.2.7/test/writeraw.c	2010-03-15 11:41:30.000000000 +0100
@@ -37,9 +37,10 @@
 #include <audiofile.h>
 #endif
 
+#include <stdint.h>
+#include <stdio.h>
 #include <stdlib.h>
 #include <unistd.h>
-#include <stdio.h>
 
 #define TEST_FILE "/tmp/test.raw"
 
@@ -64,7 +65,7 @@
 {
 	AFfilehandle	file;
 	AFfilesetup	setup;
-	u_int16_t	samples[] = {11, 51, 101, 501, 1001, 5001, 10001, 50001};
+	uint16_t	samples[] = {11, 51, 101, 501, 1001, 5001, 10001, 50001};
 	int		i;
 	int		sampleFormat, sampleWidth;
 	int		framesRead, framesWritten;
@@ -110,7 +111,7 @@
 
 	for (i=0; i<8; i++)
 	{
-		u_int16_t	temporary;
+		uint16_t	temporary;
 
 		framesRead = afReadFrames(file, AF_DEFAULT_TRACK, &temporary, 1);
 		ensure(framesRead == 1,
diff -Nru audiofile-0.2.6/test/writeulaw.c audiofile-0.2.7/test/writeulaw.c
--- audiofile-0.2.6/test/writeulaw.c	2004-03-06 07:39:23.000000000 +0100
+++ audiofile-0.2.7/test/writeulaw.c	2010-03-15 11:41:30.000000000 +0100
@@ -46,6 +46,7 @@
 #include <audiofile.h>
 #endif
 
+#include <stdint.h>
 #include <stdio.h>
 #include <stdlib.h>
 #include <unistd.h>
@@ -92,9 +93,9 @@
 {
 	AFfilehandle	file;
 	AFfilesetup	setup;
-	u_int16_t	samples[] = {8, 16, 80, 120, 180, 780, 924, 988,
+	uint16_t	samples[] = {8, 16, 80, 120, 180, 780, 924, 988,
 			1116, 1436, 1884, 8828, 9852, 15996, 19836, 32124};
-	u_int16_t	readsamples[SAMPLE_COUNT];
+	uint16_t	readsamples[SAMPLE_COUNT];
 	AFframecount	framesWritten, framesRead;
 	int		i;
 
diff -Nru audiofile-0.2.6/test/writewave.c audiofile-0.2.7/test/writewave.c
--- audiofile-0.2.6/test/writewave.c	2004-03-06 07:39:23.000000000 +0100
+++ audiofile-0.2.7/test/writewave.c	2010-03-15 11:41:30.000000000 +0100
@@ -30,9 +30,10 @@
 #include <config.h>
 #endif
 
+#include <stdint.h>
+#include <stdio.h>
 #include <stdlib.h>
 #include <unistd.h>
-#include <stdio.h>
 
 #ifdef __USE_SGI_HEADERS__
 #include <dmedia/audiofile.h>
@@ -63,7 +64,7 @@
 {
 	AFfilehandle	file;
 	AFfilesetup		setup;
-	u_int16_t		samples[] = {11, 51, 101, 501, 1001, 5001, 10001, 50001};
+	uint16_t		samples[] = {11, 51, 101, 501, 1001, 5001, 10001, 50001};
 	int				i;
 	int				sampleFormat, sampleWidth;
 	int				framesRead, framesWritten;
@@ -103,7 +104,7 @@
 
 	for (i=0; i<8; i++)
 	{
-		u_int16_t	temporary;
+		uint16_t	temporary;
 
 		framesRead = afReadFrames(file, AF_DEFAULT_TRACK, &temporary, 1);
 		ensure(framesRead == 1,
diff -Nru audiofile-0.2.6/win32/audiofile.def audiofile-0.2.7/win32/audiofile.def
--- audiofile-0.2.6/win32/audiofile.def	2004-03-06 07:39:23.000000000 +0100
+++ audiofile-0.2.7/win32/audiofile.def	2010-03-12 09:57:54.000000000 +0100
@@ -1,6 +1,6 @@
 ;------------------------------------------------------------------------
-; $Id: s.audiofile.def 1.1 01/08/27 21:29:49-00:00 mpruett@cvs.68k.org $
-; $Name: <Not implemented> $
+; $Id$
+; $Name$
 ;
 ; Win32 port, August 2001 Chris Wolf
 ;------------------------------------------------------------------------
diff -Nru audiofile-0.2.6/win32/config.h audiofile-0.2.7/win32/config.h
--- audiofile-0.2.6/win32/config.h	2004-03-06 07:39:23.000000000 +0100
+++ audiofile-0.2.7/win32/config.h	2010-03-15 08:54:17.000000000 +0100
@@ -1,5 +1,5 @@
 /*
- | $Id: s.config.h 1.2 04/02/10 02:16:55-05:00 michael@andromeda.68k.org $
+ | $Id$
  | config.h for Win32, Copyright (c) 2001, Chris Wolf <af@starclass.com>
  | This file is specifically for the MSVC environment, it has not 
  | been tested using Cygwin GCC, yet.
@@ -16,11 +16,11 @@
 
 typedef long           ssize_t;
 typedef char           int8_t;
-typedef unsigned char  u_int8_t;
+typedef unsigned char  uint8_t;
 typedef short          int16_t;
-typedef unsigned short u_int16_t;
+typedef unsigned short uint16_t;
 typedef long           int32_t;
-typedef unsigned long  u_int32_t;
+typedef unsigned long  uint32_t;
 
 
 
diff -Nru audiofile-0.2.6/win32/prebuild.bat audiofile-0.2.7/win32/prebuild.bat
--- audiofile-0.2.6/win32/prebuild.bat	2004-03-06 07:39:23.000000000 +0100
+++ audiofile-0.2.7/win32/prebuild.bat	2010-03-12 09:57:54.000000000 +0100
@@ -1,5 +1,5 @@
 echo off
-rem $Id: s.prebuild.bat 1.1 01/08/27 21:29:49-00:00 mpruett@cvs.68k.org $
+rem $Id$
 rem 
 mkdir .\lib
 mkdir .\Debug\bin\dynamic
diff -Nru audiofile-0.2.6/win32/README.win32 audiofile-0.2.7/win32/README.win32
--- audiofile-0.2.6/win32/README.win32	2004-03-06 07:39:23.000000000 +0100
+++ audiofile-0.2.7/win32/README.win32	2010-03-12 09:57:54.000000000 +0100
@@ -1,5 +1,5 @@
-$Id: s.README.win32 1.1 01/08/27 21:29:48-00:00 mpruett@cvs.68k.org $
-$Name: <Not implemented> $
+$Id$
+$Name$
 
 Win32 port of audiofile, August 2001,  Chris Wolf <cwolf@starclass.com>
 ===========================================================================
